Subject: [TR] Tranny install question

From: Jim Henningsen <[email-masked]>
Date: Tue, 12 Aug 2014 12:47:46 -0400

List:
I am a little rusty when it comes to installing the tranny back in my six.  I
have a special threaded dowel for the 12 o'clock hole on engine block to act
as a guide.  Am I supposed to have dowels at the 2 and 8 o'clock positions
too?  I had heard from one person to install a dowel in huge hole just above
the top starter mount hole.  Any help would be appreciated as I think it would
speed up my install time.  Last time I did one with only one dowel and it took
the two of us 45 minutes of wiggling.  Oh, the motor is installed and I have
it attached to a hoist so I can adjust up and down as needed without resting
on the firewall.
Thanks in advance.
Jim henningsen
Ocala fl

** [email-masked] **

Archive: http://www.team.net/archive